Subject: Rebuilding UIDs --> What does it mean?

From: "William R. Van Kuyk" <[email-masked]>
Date: Wed, 10 Oct 2001 10:17:22 -0400 (Eastern Daylight Time)

All,

	I get the following message below trying to open a particular mail
folder.

[Invalid UID 00000170 in message 368, rebuilding UIDs ]

and the message # increments as well as the UID number

Does anyone know why I am getting this message?? I can't access any of
the messages in the folder.  I'm using pc-pine 4.40.

Thanks

William R. Van Kuyk
Senior Systems Engineer
Department of Operations
mailto:[email-masked]

Internet Commerce Corporation
45 Research Way - Suite 206
East Setauket, NY  11733
631-590-1010 x5104

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------